html,body,div,ul,li,p,em,i,font,span,a,h1,h2,h3,h4,h5,header,section,footer,label,form,input,img {margin:0;padding:0}
ul,li {list-style-type:none}
a {text-decoration:none}
.hide{display:none}
/*nav*/
.nav {width:100%;border-bottom:1px solid rgba(255,255,255,.2);padding:20px 0;display:inline-block}
.nav .logo {float:left;margin-right:100px;}
.nav ul {float:right;padding-top:5px;margin-right:-96px;}
.nav ul li {float:left;font-size:18px;color:#fff;width:96px;text-align:center;display:block;position:relative;padding-bottom:6px;}
.nav ul li a {color:#fff;}
.nav ul li:after {content:"";width:0;height:2px;background:rgba(255,255,255,.5);position:absolute;bottom:0;left:0;transition:all .5s ease 0s;}
.nav ul li:hover:after {width:100%}
.nav ul li ul.smenu{ position: absolute;background:#242633;z-index:22;padding-top:40px;display:none;width:120px;}
.nav ul li ul.smenu li{ float:none;font-size:16px;width:120px;}
.nav ul li:hover ul{display:block;}
.nav ul li p{font-size:14px;}
.nav ul li:last-child{margin-top:-8px;}
.nav ul li:last-child:hover:after {width:0;}
.nav ul li:last-child a:hover{ opacity: 0.8;}



.auto{margin:0 auto;min-width:1200px;max-width:1200px;}
.net-safety-box{position:relative;height:650px;background:url(../images/net_safet_whole_bg.jpg) no-repeat center}
.net-black-div-box{z-index:1;width:775px;height:457px;top:267px;left:187px;position:absolute;background:url(../images/net_black_bg.png) no-repeat center}
.net-safety-title{margin-bottom:26px;font-size:32px;line-height:32px;text-align:center;color:#fff}
.net-safety-explain{margin-bottom:100px;font-size:16px;line-height:16px;text-align:center;color:#999}
.net-safety-intro-wrapper{margin-bottom:60px;padding-top:60px;}
.net-safety-intro-div{margin-top:100px;}
.net-safety-intro-title{margin-bottom:8px;font-size:50px;color:#fff}
.net-safety-intro-txt {font-size:20px;color:#fff;padding-top:10px;}
.net-safety-more-link{display:block;border:2px solid #919295;width:172px;height:38px;line-height:38px;font-size:14px;background-color:transparent;color:#fff;text-align:center}
.net-safety-more-link:hover{border-color:#fff;background-color:#fff;color:#333}
.net-safety-box .auto{position:relative}
.net-safety-animate-wrapper{position:absolute;top:-128px;right:53px;width:909px;height:686px;transform:scale(.8);-webkit-transform:scale(.8);-moz-transform:scale(.8);}
@media only screen and (min-width:1400px){.net-safety-animate-wrapper{position:absolute;top:-88px;right:-40px;width:909px;height:686px}
}
@media only screen and (min-width:1600px){.net-safety-animate-wrapper{position:absolute;top:-88px;right:-140px;width:909px;height:686px}
}
.net-safety-animate-wrapper .net-safety-animate-wrapper-bg-01{position:absolute;z-index:3;top:0;left:0;width:909px;height:686px;background:url(../images/net_safety_animate_wrapper_bg_01.png)}
.net-safety-animate-wrapper-bg-02{position:absolute;z-index:1;top:0;left:0;width:909px;height:686px;background:url(../images/net_safety_animate_wrapper_bg_02.png)}
.animate-inner-box,.animate-item{position:absolute}
.storage-animate-box{position:absolute;z-index:9;top:97px;left:582px;width:180px;height:180px}
@keyframes storage-animate1{0%{background:url(../images/storage_empty_box.png) no-repeat center}
15%{background:url(../images/storage_box.png) no-repeat center}
30%{background:url(../images/storage_box.png) no-repeat center}
45%{background:url(../images/storage_box.png) no-repeat center}
60%{background:url(../images/storage_light_box.png) no-repeat center}
85%{background:url(../images/storage_light_box.png) no-repeat center}
100%{background:url(../images/storage_box.png) no-repeat center}
}
@keyframes storage-animate2{0%{background:url(../images/storage_empty_box.png) no-repeat center}
15%{background:url(../images/storage_empty_box.png) no-repeat center}
30%{background:url(../images/storage_box.png) no-repeat center}
45%{background:url(../images/storage_box.png) no-repeat center}
60%{background:url(../images/storage_light_box.png) no-repeat center}
85%{background:url(../images/storage_light_box.png) no-repeat center}
100%{background:url(../images/storage_box.png) no-repeat center}
}
@keyframes storage-animate3{0%{background:url(../images/storage_empty_box.png) no-repeat center}
15%{background:url(../images/storage_empty_box.png) no-repeat center}
30%{background:url(../images/storage_empty_box.png) no-repeat center}
45%{background:url(../images/storage_box.png) no-repeat center}
60%{background:url(../images/storage_light_box.png) no-repeat center}
85%{background:url(../images/storage_light_box.png) no-repeat center}
100%{background:url(../images/storage_box.png) no-repeat center}
}
.storage-animate-item{width:78px;height:115px;background:url(../images/storage_box.png) no-repeat center}
.storage-animate-item-01{top:0;left:0}
.storage-animate-item-02{top:36px;left:52px}
.storage-animate-item-03{top:67px;left:106px}
.storage-animate-box.active .storage-animate-item-01{animation:storage-animate1 3s both}
.storage-animate-box.active .storage-animate-item-02{animation:storage-animate2 3s both}
.storage-animate-box.active .storage-animate-item-03{animation:storage-animate3 3s both}
.storage-animate-box.reverse .storage-animate-item-01{animation:storage-animate1 3s reverse}
.storage-animate-box.reverse .storage-animate-item-02{animation:storage-animate2 3s reverse}
.storage-animate-box.reverse .storage-animate-item-03{animation:storage-animate3 3s reverse}
.safe-animate-box{z-index:9;top:242px;left:116px;width:396px;height:315px;background:url(../images/safe_animate_06.png) no-repeat center}
@keyframes safe-animate{0%{background:url(../images/safe_animate_01.png) no-repeat center}
12.5%{background:url(../images/safe_animate_02.png) no-repeat center}
25%{background:url(../images/safe_animate_03.png) no-repeat center}
37.5%{background:url(../images/safe_animate_04.png) no-repeat center}
50%{background:url(../images/safe_animate_05.png) no-repeat center}
62.5%{background:url(../images/safe_animate_06.png) no-repeat center}
75%{background:url(../images/safe_animate_07.png) no-repeat center}
87.5%{background:url(../images/safe_animate_07.png) no-repeat center}
100%{background:url(../images/safe_animate_06.png) no-repeat center}
}
.safe-animate-box.active{animation:safe-animate 3s both}
.safe-animate-box.reverse{animation:safe-animate 3s both reverse}
.server-animate-box{z-index:9;top:139px;left:107px;width:204px;height:260px;background:url(../images/server_animate_04.png) no-repeat center}
@keyframes server-animate{0%{background:url(../images/server_animate_01.png) no-repeat center}
15%{background:url(../images/server_animate_02.png) no-repeat center}
30%{background:url(../images/server_animate_03.png) no-repeat center}
45%{background:url(../images/server_animate_04.png) no-repeat center}
67.5%{background:url(../images/server_animate_05.png) no-repeat center}
100%{background:url(../images/server_animate_04.png) no-repeat center}
}
.server-animate-box.active{animation:server-animate 3s}
.server-animate-box.reverse{animation:server-animate 3s both reverse}
.net-connect-animate-box{z-index:2;left:290px;top:0;width:500px;height:686px;background:url(../images/net_connect_move.png) no-repeat center}
.net-connect-animate-btn{position:absolute;z-index:19;bottom:30px;left:511px;width:180px;height:180px}
.connect-bg-01{position:absolute;z-index:8;bottom:0;left:366px;width:405px;height:286px;background:url(../images/connect_bg_01.png) no-repeat center}
.connect-bg-02{position:absolute;z-index:1;bottom:0;left:366px;width:405px;height:286px;background:url(../images/connect_bg_02.png) no-repeat center}
@keyframes net-move{from{transform:translate(-165.454px,-100px)}
70%{transform:translate(0,0);background:url(../images/net_connect_move.png) no-repeat center}
80%{background:url(../images/net_connect_move_light.png) no-repeat center}
90%{background:url(../images/net_connect_move_light.png) no-repeat center}
100%{background:url(../images/net_connect_move.png) no-repeat center}
}
.net-connect-animate-box.active{-webkit-animation:net-move 4s;-moz-animation:net-move 4s}
.net-connect-animate-box.reverse{animation:net-move 4s both reverse}
.yellow-light-wrapper{z-index:99;position:absolute;top:410px;left:156px;width:168px;height:202px}
@keyframes yellow-light{0%{background:url(../images/yellow_light_01.png) no-repeat center}
25%{background:url(../images/yellow_light_02.png) no-repeat center}
75%{background:url(../images/yellow_light_02.png) no-repeat center}
100%{background:url(../images/yellow_light_01.png) no-repeat center}
}
.yellow-light{position:absolute;width:52px;height:35px;background:url(img/yellow_light_01.png) no-repeat center}
.yellow-light-01{top:0;left:0}
.yellow-light-02{top:33px;left:57px}
.yellow-light-03{top:66px;left:115px}
.yellow-light-wrapper.active .yellow-light-01{animation:yellow-light 3s}
.yellow-light-wrapper.active .yellow-light-02{animation:yellow-light 3s 1s}
.yellow-light-wrapper.active .yellow-light-03{animation:yellow-light 3s 2s}
.yellow-light-wrapper.reverse .yellow-light-01{animation:yellow-light 3s reverse}
.yellow-light-wrapper.reverse .yellow-light-02{animation:yellow-light 3s 1s reverse}
.yellow-light-wrapper.reverse .yellow-light-03{animation:yellow-light 3s 2s reverse}
.net-safety-text{z-index:12;position:absolute;width:87px;height:83px}
.net-safety-text1{top:133px;left:133px;background:url(../images/net_safety_text_new_01.png) no-repeat center}
.net-safety-text2{width:77px;height:77px;top:222px;left:413px;background:url(../images/net_safety_text_new_02.png) no-repeat center}
.net-safety-text3{top:223px;left:739px;background:url(../images/net_safety_text_new_03.png) no-repeat center}
.net-safety-text4{top:429px;left:473px;background:url(../images/net_safety_text_new_04.png) no-repeat center}
.net-safety-light-circle{position:absolute;width:16px;height:12px;background:url(../images/net-light-point.png) no-repeat center;box-shadow:0 1px 3px 5px rgba(46,109,169,.1);border-radius:50%}
@keyframes circle-animate01{from{transform:translate(60px,38.4px);opacity:.4}
to{transform:translate(0,0);opacity:1}
}
.light-circle-01{z-index:2;top:300px;left:249px;animation:circle-animate01 4s ease-in alternate infinite}
@keyframes circle-animate02{0%{transform:translate(0,0);opacity:0}
20%{transform:translate(0,0);opacity:1}
40%{transform:translate(37px,23px)}
70%{transform:translate(4px,43px)}
100%{transform:translate(44px,75px)}
}
.light-circle-02{z-index:8;top:405px;left:451px;animation:circle-animate02 5s ease-in alternate infinite}
@keyframes circle-animate03{0%{transform:translate(0,0);opacity:0}
20%{transform:translate(0,0);opacity:1}
40%{transform:translate(-16px,11px)}
70%{transform:translate(-64px,-14px)}
90%{opacity:1;transform:translate(-120px,16px)}
100%{transform:translate(-120px,16px);opacity:0}
}
.light-circle-03{z-index:8;top:433px;left:377px;animation:circle-animate03 5.4s ease-in alternate infinite}
@keyframes circle-animate04{0%{transform:translate(0,0);opacity:0}
20%{transform:translate(0,0);opacity:1}
40%{transform:translate(-18px,12px)}
70%{transform:translate(28px,39px)}
90%{opacity:1;transform:translate(-28px,71px)}
100%{opacity:0;transform:translate(-28px,71px)}
}
.light-circle-04{z-index:8;top:378px;left:284px;animation:circle-animate04 5.4s ease-in alternate infinite}
@keyframes circle-animate05{0%{transform:translate(0,0);opacity:0}
20%{transform:translate(0,0);opacity:1}
40%{transform:translate(-97px,60px)}
70%{transform:translate(-34px,97px)}
90%{opacity:1}
95%{opacity:0}
100%{transform:translate(-91px,130px);opacity:0}
}
.light-circle-05{z-index:2;top:208px;left:585px;animation:circle-animate05 6.4s ease-in alternate infinite}
@keyframes circle-animate06{0%{transform:translate(0,0);opacity:0}
20%{transform:translate(0,0);opacity:1}
39%{transform:translate(-61px,37px);opacity:1}
40%{opacity:0}
41%{transform:translate(-114px,13px)}
42%{opacity:0;transform:translate(-146px,29px)}
70%{opacity:0;transform:translate(-83px,66px)}
71%{opacity:0}
95%{opacity:0}
100%{transform:translate(-140px,99px);opacity:0}
}
.light-circle-06{z-index:2;top:239px;left:634px;animation:circle-animate06 6.4s ease-in alternate infinite}
@keyframes circle-animate07{0%{transform:translate(0,0);opacity:0}
20%{transform:translate(0,0);opacity:1}
30%{transform:translate(-79px,47px)}
45%{transform:translate(-45px,68px)}
50%{transform:translate(-61px,77px)}
70%{opacity:1;transform:translate(-137px,32px)}
71%{opacity:0}
95%{opacity:0}
100%{transform:translate(-194px,65px);opacity:0}
}
.light-circle-07{z-index:2;top:273px;left:688px;animation:circle-animate07 6.4s ease-in alternate infinite}
.net-safety-last-block{position:absolute;z-index:19;top:233px;left:495px;width:159px;height:112px;background:url(../images/net_safety_block_last.png) no-repeat center}
/*底部内容*/

.xgx_bi {width:100%;height:110px;background:rgba(37,37,45,.98);}
.xgx_bi li:hover {background-color:rgba(38,51,101,0.1);}
.xgx_bi li {width:400px;border-right:1px solid rgba(255,255,255,.3);box-sizing:border-box;float:left;padding:24px 30px}
.xgx_bi li h2 {font-size:24px;color:#ffdf98;font-weight:500;padding-bottom:8px;}
.xgx_bi li p {font-size:16px;color:#fff;}
.xgx_bi li:first-child {border-left:1px solid rgba(255,255,255,.3);box-sizing:border-box;background-image:url(../images/bf1.png);background-position: right bottom;background-repeat:no-repeat}
.xgx_bi li:nth-child(2) {background-image:url(../images/bf2.png);background-position: right bottom;background-repeat:no-repeat}
.xgx_bi li:nth-child(3) {background-image:url(../images/bf3.png);background-position: right bottom;background-repeat:no-repeat}
/*IT/软件服务*/
.xgx_rjhw {padding:100px 0;overflow:hidden}
.idx_title {width:100%;text-align:center}
.idx_title h2 {background:url(../images/title.png) no-repeat center bottom;display:inline-block;font-weight:500;color:#202020;font-size:30px;margin-bottom:20px;}
.idx_title p {font-size:14px;color:#545454}
.xgx_rjhw .content {position:relative;}
.xgx_rjhw .content .flashBg{width: 1100px;height: 460px; margin: 0 auto; position: relative; overflow: hidden;}
.xgx_rjhw .xgx_pre {background:url(../images/left.png) no-repeat;width:29px;height:57px;position:absolute;transform:translate(0,-80%);top:60%;display:inline-block;*margin-top:160px;}
.xgx_rjhw .xgx_next {background:url(../images/right.png) no-repeat;width:29px;height:57px;position:absolute;transform:translate(0,-80%);top:60%;right:0;display:inline-block;*margin-top:160px;}
.xgx_rjhw ul {margin:80px 0px 0;width: 2000%;height: 400px; position: absolute; *top: 15px; *left: 0;}
.xgx_rjhw ul li {width:275px;float:left;text-align:center;}
.xgx_rjhw ul li h2 {font-size:20px;font-weight:550;color:#060f2f;padding-bottom:10px;}
.xgx_rjhw ul li p {font-size:13px;color:#666;padding:0 45px;line-height:25px;height:130px}
.xgx_rjhw ul li a {color:#ff9242;border:1px solid #ff9242;padding:6px 10px;}
.idx1 {width:136px;height:136px;background:url(../images/idx1.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx1:hover {background:url(../images/bidx1.png) no-repeat;}
.idx2 {width:136px;height:136px;background:url(../images/idx2.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx2:hover {background:url(../images/bidx2.png) no-repeat;}
.idx3 {width:136px;height:136px;background:url(../images/idx3.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx3:hover {background:url(../images/bidx3.png) no-repeat;}
.idx4 {width:136px;height:136px;background:url(../images/idx7.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx4:hover {background:url(../images/bidx7.png) no-repeat;}
.idx5 {width:136px;height:136px;background:url(../images/idx6.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx5:hover {background:url(../images/bidx6.png) no-repeat;}
.idx6 {width:136px;height:136px;background:url(../images/idx5.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx6:hover {background:url(../images/bidx5.png) no-repeat;}
.idx7 {width:136px;height:136px;background:url(../images/idx4.png) no-repeat;display:inline-block;border-radius:100%;box-shadow:0 0 10px rgba(0,0,0,.1);margin-bottom:20px;}
.idx7:hover {background:url(../images/bidx4.png) no-repeat;}

/*营销推广服务*/
.in_yxtgfrw{padding:70px 0;overflow:hidden; background:url(../images/yxtgfwbg.jpg)no-repeat top center;}
.in_yxtgfrw ul.yxtgfrw{margin-top:65px;}
.in_yxtgfrw ul.yxtgfrw li{float:left;width:calc(25% - 100px);margin:0 50px;}
.in_yxtgfrw ul.yxtgfrw li i{display:block;width:110px;height:110px; margin:0 auto;}
.in_yxtgfrw ul.yxtgfrw li h2{color:#060f2f;font-size:20px; font-weight:800;margin-bottom:20px;margin-top:15px;text-align:center;}
.in_yxtgfrw ul.yxtgfrw li p{font-size:15px;color:#666666;line-height:28px;text-align:center;}
.in_yxtgfrw ul.yxtgfrw li.i1 i{background:url(../images/yxtgfrw1.png)no-repeat;}
.in_yxtgfrw ul.yxtgfrw li.i2 i{background:url(../images/yxtgfrw2.png)no-repeat;}
.in_yxtgfrw ul.yxtgfrw li.i3 i{background:url(../images/yxtgfrw3.png)no-repeat;}
.in_yxtgfrw ul.yxtgfrw li.i4 i{background:url(../images/yxtgfrw4.png)no-repeat;}

/*客户案列*/
.in_case{background:url(../images/casebg.jpg)no-repeat top center;padding:80px 0;}
.idx_title2 {width:100%;text-align:center}
.idx_title2 h2 {display:inline-block;font-weight:500;color:#FFFFFF;font-size:30px;margin-bottom:20px; position: relative;line-height:48px;padding-bottom:10px;}
.idx_title2 h2:after{ content:'';height:3px;width:88px;position: absolute;background:#ff9242;bottom:0;left:50%;margin-left:-44px;}
.idx_title2 p {font-size:14px;color:#FFFFFF;line-height:24px;}
#in_casebox{margin-top:60px;}
#in_casebox .in_case_pre{background: url(../images/in_case_pre.png) no-repeat; width: 62px; height: 124px;left:-90px;  position: absolute; transform: translate(0,-80%);top: 60%;display: inline-block;}
#in_casebox .in_case_next{background: url(../images/in_case_next.png) no-repeat; width: 62px; height: 124px;right:-90px; position: absolute; transform: translate(0,-80%);top: 60%;display: inline-block;}
.in_case .content { position: relative;}
.in_case .in_casebg{width:1200px;margin: 0 auto;height:420px;position: relative; overflow: hidden;}
.in_case .in_casebg ul.in_caselist{width: 2000%; height: 420px; position: absolute;}
.in_case .in_casebg ul.in_caselist li{width:330px; height:380px; border-radius: 5px;padding:10px;float: left;background:#e9e9ea;margin-right:75px;}
.in_case .in_casebg ul.in_caselist li .img{width:330px;height:270px; overflow:hidden;background:#FFFFFF;}
.in_case .in_casebg ul.in_caselist li .img img{max-width:100%;}
.in_case .in_casebg ul.in_caselist li h3{color:#060f2f;font-size:16px;padding:15px 0;}
.in_case .in_casebg ul.in_caselist li p{color:#666666;font-size:14px;line-height:24px;}

/**/
.in_news{padding:60px 0;}
.in_news .content {margin-top:60px;}
.in_news .imgbox{width:550px;height:280px; position: relative; overflow: hidden;}
.in_news .imgbox .time{width:95px;height:70px; position: absolute; left:0; top:0; background:#ff9242; color:#FFFFFF;text-align:center; display: flex;justify-content: center;align-items: center;}
.in_news .imgbox img{max-width:100%;}
.in_news .imgbox .time i{font-size:24px;display:block;}
.in_news .imgbox .time span{font-size:15px;display:block;}
.in_news .imgbox .text{ position: absolute; width:100%;height:42px;line-height:42px;background:#212331cc;color:#FFFFFF; font-size:16px;bottom:0;}
.in_news .imgbox .text p{padding-left:20px;}

.in_news .in_newslist{width:620px;}
.in_news .in_newslist li{margin-bottom:30px;}
.in_news .in_newslist li:after{ content:'';display:block; overflow: hidden; height:0; clear:both;}
.in_news .in_newslist .time{float:left;width:70px;height:65px;border-right:#e2e2e2 solid 1px;text-align:center;padding-right:15px;display: flex;justify-content: center;align-items: center;}
.in_news .in_newslist .time p{width:70px;*height:65px;}
.in_news .in_newslist .time i{color:#ff7c1b; font-size:24px;width:70px;display:block;}
.in_news .in_newslist .time span{font-size:14px; color:#999999;width:70px;display:block;}
.in_news .in_newslist .text{float:left;margin-left:15px;width: 479px;}
.in_news .in_newslist .text h3 a{font-size:16px;color:#060f2f;}
.in_news .in_newslist .text h3{margin-bottom:6px;}
.in_news .in_newslist .text p{color:#999999;font-size:14px;}

.in_signing{margin-top:40px;}
.idx_title3 {width:100%;text-align:center}
.idx_title3 h2 {display:inline-block;font-weight:500;color:#202121;font-size:30px;position: relative;line-height:30px;}
.idx_title3 h2:before{ content:'';height:1px;width:156px;position: absolute;background:#8b97a8;top:50%;left:50%;margin-left:-230px;}
.idx_title3 h2:after{ content:'';height:1px;width:156px;position: absolute;background:#8b97a8;top:50%;right:50%;margin-right:-230px;}
.idx_title3 p {font-size:35px;line-height:24px;color:#ff9242; position:relative;margin-top:12px;}
.idx_title3 p:after{content:'';display:block; background:#FFFFFF80; position: absolute;width:100px;height:20px;top:-8px;left:50%;margin-left:-50px;}
.in_signing ul.in_signing_list{margin-top:50px;}
.in_signing ul.in_signing_list li:after{content:''; display:block; height:0; overflow: hidden; clear:both;}
.in_signing ul.in_signing_list li{ border-top:dotted 1px #eae8e8;background:#f0f1f2;padding:0 30px 0 20px;line-height:56px;}
.in_signing ul.in_signing_list li:nth-child(2n){background:#fbfafa;}
.in_signing ul.in_signing_list li h3{ position: relative;padding-left:20px;}
.in_signing ul.in_signing_list li a{color:#060f2f;font-size:16px;}
.in_signing ul.in_signing_list li i{position: absolute;left:0px;top:22px;display:block;height:8px;width:8px; border:#c6c0c0 solid 2px; border-radius: 6px}
.in_signing ul.in_signing_list li .time{color:#666666;font-size:16px;}
.in_signing ul.in_signing_list li:last-child{border-bottom:dotted 1px #eae8e8;}
.in_signing a.more{width:112px;height:32px;line-height:32px;text-align:center;display:block; margin:30px auto; border:#ff9242 1px solid ; border-radius: 5px;color:#ff9242;font-size:16px;}


/**/
.in_cooperation{ background:#f6f9fb;padding:60px 0 70px;}
.in_cooperation ul.in_cooperation_list{margin-top:60px;}
.in_cooperation ul.in_cooperation_list li{width:calc(16.6% - 41.6px);height:120px;float:left; background:#FFFFFF; box-shadow:4px 4px 8px #dfdfdf; margin-right:50px;margin-bottom:50px;text-align:center; display:flex;align-items: center;}
.in_cooperation ul.in_cooperation_list li:nth-child(6n){margin-right:0;}
.in_cooperation ul.in_cooperation_list li img{width:90%;}

/**/
.in_linkbox{background:#e6e6e6;height:120px;}
.in_linkbox .content{padding:25px 0 0 ;}
.in_linkbox .content .in_title{margin-bottom:20px;}
.in_linkbox .content .in_title h3{color:#666666;font-size:20px;}
.in_linkbox .content .in_title h3 span{padding-left:10px;}
.in_linkbox .in_link_list a{display:inline-block;color:#060f2f;font-size:16px;padding-right:15px;}


/*底部*/
.footer{background:#242730; position: relative;padding-bottom:50px;}
.footer:after{content:''; position: absolute; height:1px;width:100%; background:#656770;top:120px;left:0;}
.footer .fmes{padding:35px 0 0;width:620px;}
.footer .fmes .ftit{}
.footer .fmes .ftit span{color:#FFFFFF;font-size:20px;}
.footer .fmes .ftit h3{color:#FFFFFF;font-size:30px;margin-top:5px;}
.footer .fmes .fmesbot{margin-top:60px;}
.footer .fmes .fmesbot input[type="text"],.footer .fmes .fmesbot input[type="submit"]{width:615px;height:58px;line-height:58px;padding:0;text-indent:20px;background:#FFFFFF; border:1px;display:block;color:#666666;font-size:16px; border-radius: 5px;margin-bottom:28px;}
.footer .fmes .fmesbot textarea{width:615px;height:124px;line-height:36px;padding:0;padding-top:10px;text-indent:20px;background:#FFFFFF; border:1px solid #ffcca7;display:block;color:#666666;font-size:16px; border-radius: 5px;margin-bottom:28px;}
.footer .fmes .fmesbot input[type="submit"]{background:#ff9242;color:#FFFFFF;text-align:center;font-size:20px;letter-spacing: 15px;}


.footer .ftext{padding:35px 0 0;width:450px;}
.footer .ftext .ftit{}
.footer .ftext .ftit span{color:#FFFFFF;font-size:16px;}
.footer .ftext .ftit h3{color:#FFFFFF;font-size:30px;margin-top:5px;}
.footer .ftext .tel{}
.footer .ftext .tel{font-size:44px;color:#ff9242;padding-left:62px;margin-bottom:20px;background:url(../images/ftel.png)no-repeat left center;}
.footer .ftext .ftextbot{margin-top:60px;}
.footer .ftext .s_cont{margin-bottom:20px;}
.footer .ftext .s_cont p{color:#FFFFFF;line-height:42px;padding-left:25px; background:url(../images/ficon1.png)no-repeat left center;}
.footer .ftext .s_cont p:nth-child(1){display:none;}
.footer .ftext .s_cont p:nth-child(2){ background:url(../images/f_icon4.png)no-repeat left center;}
.footer .ftext .s_cont p:nth-child(3){ background:url(../images/f_icon2.png)no-repeat left center;}
.footer .ftext .s_cont p:nth-child(4){ background:url(../images/f_icon1.png)no-repeat left center;}
.footer .ftext .s_cont p:nth-child(5){ background:url(../images/f_icon3.png)no-repeat left center;line-height:24px;}
.footer .ftext .fewm .fewm1,.footer .ftext .fewm .fewm2{width:146px;height:180px;padding:4px; background:#e2dede;float:left;}
.footer .ftext .fewm .fewm1 img,.footer .ftext .fewm .fewm2 img{width:100%;background:#FFFFFF;}
.footer .ftext .fewm .fewm1 p,.footer .ftext .fewm .fewm2 p{text-align:center;color:#060f2f;font-size:16px;line-height:38px;;}
.footer .ftext .fewm .fewm2{margin-left:85px;}

.copy{background:#242730; border-top:#45454c solid 1px;color:#6f6f7d;font-size:16px;padding:20px 0;line-height:32px;}
.copy p{display:inline-block;}





